### Name: org.Hs.egENSEMBLPROT
### Title: Map Ensembl protein acession numbers with Entrez Gene
###   identifiers
### Aliases: org.Hs.egENSEMBLPROT org.Hs.egENSEMBLPROT2EG
### Keywords: datasets

### ** Examples

    x <- org.Hs.egENSEMBL
    # Get the entrez gene IDs that are mapped to an Ensembl ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the Ensembl gene IDs for the first five proteins
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
    #For the reverse map ENSEMBL2EG:
    # Convert to a list
    xx <- as.list(org.Hs.egENSEMBL2EG)
    if(length(xx) > 0){
       # Gets the entrez gene IDs for the first five Ensembl IDs
       xx[1:5]
       # Get the first one
       xx[[1]]
    }



